/*
 Theme Name:   PMSS
 Template:     Divi
 */

@import url("../Divi/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */


.archive #left-area {
    float: none;
    width: 100%;    
    margin-right: 0px;
}

.archive #main-content .container:before {
    background-color: transparent;
    content: "";
    height: 100%;
    position: absolute;
    top: 0;
    width: 0px;
}

.et_project_meta, .nav-single {
    display: none;
}
/*.et_pb_contact_submit {
    background-color: #dd7171;
}*/
h1 {
    margin-bottom: 20px;
    font-weight: bold;
}
#timetable h1 {
    margin-bottom: 50px;
}
#et_top_search {
	display: none;
}
.tshowcase-box-info {
	width: 260px;
}

.content ul { 
	list-style: disc; 
	margin-left: 20px;
	padding-bottom: 10px;
}

.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 { 
	padding-bottom: 10px; 
	line-height: normal; 
	font-weight: bold; 
}
.content p {
	padding-bottom: 10px;
}
.tshowcase-single-freehtml {
	padding: 10px 0px;
}
.slides a {
	color: #FFF !important;
}
div.display-none {
	display: none;
}

.tshowcase-box-details .fa-align-justify {
	display: none;
}